Subject: Last Call: <draft-ietf-mmusic-ice-options-registry-01.txt> (IANA Registry for Interactive Connectivity Establishment (ICE) Options) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 28 Apr 2011 09:01:38 -0700

The IESG has received a request from the Multiparty Multimedia Session
Control WG (mmusic) to consider the following document:
- 'IANA Registry for Interactive Connectivity Establishment (ICE)
Options'
  <draft-ietf-mmusic-ice-options-registry-01.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-05-12. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-mmusic-ice-options-registry/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-mmusic-ice-options-registry/

No IPR declarations have been submitted directly on this I-D.